<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_i.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>INACTIVE&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a3ff8ba88da6f8947ab7c22b7825c6bb6">types.h</a></li>
<li>INIT&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11a0cb1b2c6a7db1f1084886c98909a3f36">types.h</a></li>
<li>INSTANT_TRIGGER&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0ab2d8c0b40f61975a9c7c952505305c88">types.h</a></li>
<li>INTERFACE_ETHERNET_TCP&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da07463f829c7cd64c8ba160df6c73b04b">types.h</a></li>
<li>INTERFACE_ETHERNET_UDP&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da4b41fecf4eac9982d48f24cb96ccb504">types.h</a></li>
<li>INTERFACE_UNKNOWN&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da831a53242f259bcbc636e087290fe629">types.h</a></li>
<li>INTERFACE_USB&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9daf5ad0a3868d515c1041169371f0d31c9">types.h</a></li>
<li>INTERFACE_USB_HID&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da4cda852f5798fc2cc4356d1d5b7f3140">types.h</a></li>
<li>InterfaceType&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9d">types.h</a></li>
<li>INTERMEDIATE_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8a1e4acfb88142f60dda4c1bd2904e2380">types.h</a></li>
<li>isAnalogHardwarePowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#af687b04d423c70f46bd87abcaf06b5e2">vicolib.h</a></li>
<li>isBaselineCorrectionEnabled()&#160;:&#160;<a class="el" href="a00002.html#a2836af4cab338f5a7bfe7a83015cf674">vicolib.h</a></li>
<li>isDynamicResetEnabled()&#160;:&#160;<a class="el" href="a00002.html#a056a871b567580a2995e6d2f6c911c79">vicolib.h</a></li>
<li>isEthernetPowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#a13f2308a98455c343a13b874ccf870dc">vicolib.h</a></li>
<li>isMediumFilterPulseDetectionEnabled()&#160;:&#160;<a class="el" href="a00002.html#ab6e4d27f5d1b63d45fcd18a375dfacad">vicolib.h</a></li>
<li>isSPIPowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#a5fc6a95d4e620bea0f06e1d27ededa07">vicolib.h</a></li>
<li>isUSBPowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#a55bfe38f61c9eecfc827a7c8ded638c5">vicolib.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
